Anonymous Login
2019-12-14 06:10 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001213v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001213: fresh install does not create admin contact, gives also bug in task add (no owner in drop down)
Descriptionsee above
fresh install, only admin
 no contact created?
TagsNo tags attached.
Attached Files

-Relationships
parent of 0001215closedcaseydk task owner drop down empty/wrong 
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2012-11-25 09:25 opto New Issue
2012-11-25 09:32 caseydk Status new => assigned
2012-11-25 09:32 caseydk Assigned To => caseydk
2012-11-25 09:49 caseydk Relationship added parent of 0001215
2012-11-25 23:34 caseydk Note Added: 0002721
2012-11-25 23:34 caseydk Status assigned => resolved
2012-11-25 23:34 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History